
body{
    padding: 0;
    margin: 0;
    font-size: 14px;
    color: #666;
    font-family: 'Raleway', sans-serif;
}
ul,li{
    padding: 0;
    margin: 0;
    list-style: none;
}
a,
a:hover,
a:focus,
input,
button,
textarea{
    text-decoration: none;
    outline: none;
}

h1,h2,h3,h4,h5,h6,p{
    padding: 0;
    margin: 0;
}
h1 {
    color: #fff;
    font-size: 80px;
    font-weight: 700;
    line-height: 90px;
    text-transform: capitalize;
}
h2 {
    color: #333;
    font-size: 38px;
    font-weight: 500;
    letter-spacing: 1.3px;
    line-height: 50px;
    text-transform: uppercase;
}
h4 {
    color: #333;
    font-size: 22px;
    font-weight: 500;
    line-height: 30px;
    text-transform: capitalize;
}
h5 {
    color: #333;
    font-size: 15px;
    font-weight: 500;
    line-height: 30px;
    text-transform: uppercase;
}
p {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.2px;
    font-family: 'Raleway', sans-serif;
}

/*-----------Spacing Css-------------*/
.ptb-1{
    padding-top: 46px;
    padding-bottom: 50px;
}
.pb-2{
    padding-bottom: 28px;
}
.mb-1{
    margin-bottom: 30px;
}
.ptb-3{
    padding-top: 50px;
    padding-bottom: 65px;
}

/*-----------Alignment Css-------------*/
.text-center{
    text-align: center;
}

/*-----------Color Css-------------*/
.bg-1{
    background: #f5f5f5;
}
.bg-2{
    background: #000;
}
.white {
    color: #fff;
}

/*-----------All Transition Settings-------------*/
.logo,
.main-menu .navbar-nav > li > a,
.sticky .main-menu .navbar-nav > li > a,
.follow-me li a i,
.single-service-item,
.service-icon i,
.single-resume-item::after,
.portfolio-menu button,
.portfolio-overlay,
.project-link, .portfolio-overview,
.contact-icon i,
.btn2,
.author-link .btn1,
.scroll-top,
.ftr-social-link ul li a i{
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
/*=============================================
            End Default Settings
=============================================*/

/*=============================================
            Start Header Area
=============================================*/
header {
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
    position: fixed;
}
.header-area {
    width: 100%;
    position: absolute;
}
.logo {
    padding-top: 25px;
}
.logo p {
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
}
header.sticky .logo{
    padding-top: 18px;
}
header.sticky .logo p{
    color: #333;
}
.navbar-nav > li {
    padding: 0 17px;
    display: inline-block;
}
.navbar-nav > li:last-child {
    padding-right: 0;
}
.nav > li > a {
    padding:0;
}
.main-menu .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 85px;
    position: relative;
    text-transform: uppercase;
}
.nav > li > a:focus, .nav > li:hover a {
    color: #ffd43b;
    background-color: transparent;
}
.navbar {
    border: 0;
    margin-bottom: 0;
}
.navbar-toggle {
    cursor: pointer;
}
.sticky .main-menu .navbar-nav > li > a{
    color: #fff;
    line-height: 70px;
}
header.sticky .main-menu .navbar-nav li:hover a {
    color: #ffd43b;
}
.sticky .main-menu .navbar-nav li.active a {
    color: #ffd43b;
}
header.sticky .header-area {
    position: fixed;
    background: #000000;
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
    -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
    -ms-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
    -o-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
}
.navbar-toggle .icon-bar {
    background: #fff;
}
header.sticky .navbar-toggle .icon-bar {
    background: #fff;
}

.banner-area.banner-1 {
    background: url(../images/banner.jpg)50% no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 100vh;
    position: relative;
}
.banner-area.banner-2 {
    background: url(../images/banner.jpg)50% no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 100vh;
    position: relative;
}

.banner-area.banner-3 {
    background: url(../images/ser.png)50% no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 23vh;
    position: relative;
}


.banner-2 #particles-js {
    background-color: transparent;
    background-image: url(../images/banner.jpg);
    background-position: 50% 10%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position:absolute;
    width: 100%;
    z-index: 1;
}
.background-video {
    position: absolute;
    background-position: top center;
    background-repeat: no-repeat;
    bottom: 0;
    left: 0;
    overflow: hidden;
    right: 0;
    top: 0;
}
video,source {
    bottom: 0;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
}
.slider-title {
    width: 100%;
    height: 100vh;
    align-items: flex-start;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-flow: column nowrap;
    -moz-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    -o-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
}
.slider-title h1 {
    z-index: 9;
}
.slider-title p {
    color: #fff;
    font-size: 23px;
    font-weight: 500;
    line-height: 35px;
    text-transform: capitalize;
}
.follow-me li {
    z-index: 9;
    margin-right: 10px;
    position: relative;
    display: inline-block;
}
.follow-me li a i {
    color: #fff;
    height: 28px;
    width: 28px;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.follow-me li a:hover i {
    color: #fff;
    background: #ffd43b;
}
.overlay {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    background: rgba(0,0,0,0.6);
}
/*----------------Animated headlines----------------*/
.pujari-words-wrapper {
    text-align: left;
    position: relative;
    display: inline-block;
 }
.pujari-words-wrapper b {
    left: 0;
    top: 0;
    color: #fff;
    font-size: 22px;
    text-transform: initial;
    display: inline-block;
    position: absolute;
    white-space: nowrap;
    font-weight: 500;
    z-index: 1;
 }
.pujari-words-wrapper b.is-visible {
    position: relative;
 }
.pujari-words-wrapper b {
    opacity: 0;
}
.pujari-words-wrapper b.is-visible {
    opacity: 1;
}
.pujari-headline.clip span {
    padding: 15px 0;
    display: inline-block;
 }
.pujari-headline.clip .pujari-words-wrapper {
    overflow: hidden;
    vertical-align: top;
 }
 .arrow-down {
    width: 26px;
    height: 55px;
    bottom: 5%;
    left: 50%;
    z-index: 9;
    text-align: center;
    position: absolute;
    border: 1px solid #999;
    border-radius: 20px;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.arrow-down i {
    color: #fff;
    font-size: 22px;
    line-height: 40px;
    -webkit-animation: arrowdown 2s infinite;
    -moz-animation: arrowdown 2s infinite;
    -ms-animation: arrowdown 2s infinite;
    -o-animation: arrowdown 2s infinite;
    animation: arrowdown 2s infinite;
}
.arrow-down i:hover {
    padding-top: 10px;
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    -o-animation: none;
    animation: none;
}
@keyframes arrowdown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(0, 50%, 0);
  }
}
/*=============================================
            End Banner Area
=============================================*/

/*=============================================
            Start about Area
=============================================*/
.author-img > img {
    width: 100%;
    border-radius: 0%;
}
.author-info h4 {
    padding-bottom: 20px;
}
.author-info span {
    color: #ffd43b;
    font-weight: 600;
    padding-left: 5px;
}

/*=============================================
            End about Area
=============================================*/

/*=============================================
            Start Skill Area
=============================================*/
.skill .progress .lead {
    color: #ffd43b;
    font-size: 12px;
    font-weight: 400;
    left: 0;
    top: -21px;
    z-index: 9;
    position: absolute;
    text-transform: uppercase;
}
.skill .progress {
    background-color: #eee;
    border: none;
    border-radius: 0;
    box-shadow: none;
    height: 7px;
    margin-bottom: 51px;
    overflow: visible;
    position: relative;
}
.skill .progress-bar span {
    color: #ffd43b;
    float: right;
    font-weight: 400;
    font-size: 12px;
    margin-right: 10px;
    margin-top: -26px;
    position: relative;
    padding: 0 5px;
}
.skill .progress:nth-child(1) .progress-bar {
    background: #ffd43b;
}
.skill .progress:nth-child(2) .progress-bar {
    background: #ffd43b;
}
.skill-bar-area{
    overflow: hidden;
    padding-top: 50px;
}
/*=============================================
            End Skill Area
=============================================*/

/*=============================================
            Strat Service Area
=============================================*/
.service-area {
    padding-bottom: 75px;
}
.single-service-item {
    padding: 18px;
    text-align: center;
}
.service-icon {
    display: block;
    margin-bottom: 15px;
}
.service-icon i {
    color: #ffd43b;
    font-size: 40px;
}
.service-title > h5 {
    font-size: 18px;
    padding-bottom: 10px;
}
.single-service-item:hover {
    cursor: pointer;
    -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
    -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
    -ms-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
    -o-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.27);
}
/*=============================================
            End Service Area
=============================================*/

/*=============================================
            Start Resume Area
=============================================*/
.resume-area {
    padding-bottom: 80px;
}
.resume-title {
    margin-bottom: 25px;
}
.resume-title > h5 {
    font-size: 20px;
    text-transform: capitalize;
}
.resume-single-content {
    border-left: 2px solid #ffd43b;
}
.single-resume-item {
    border-style: solid;
    border-width: 1px 1px 1px 2px;
    margin-bottom: 20px;
    margin-left: 20px;
    padding: 10px 20px;
    position: relative;
    max-width: 500px;
    border-color: #ddd #ddd #ddd #ffd43b;
}
.single-resume-item > h5 {
    text-transform: inherit;
}
.single-resume-item::before {
    width: 15px;
    left: -17px;
    top: 24px;
    position: absolute;
    content: "";
    border: 1px solid #ffd43b;
}
.single-resume-item::after {
    background: #fff;
    content: "";
    height: 16px;
    left: -32px;
    position: absolute;
    top: 16px;
    width: 16px;
    border: 2px solid #ffd43b;
    border-radius: 50%;
}
.single-resume-item:hover::after {
    background: #ffd43b;
}

/*=============================================
            End Resume Area
=============================================*/

/*=============================================
            Start Subscribe Area
=============================================*/
.subscribe-area{
    background: #ffd43b;
}
.subscribe-content h2 {
    font-size: 34px;
    color: #000;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.subscribe-content p {
    color: #000;
}
.author-link {
    margin-top: 15px;
}
.btn1 {
    color: #000000;
    background: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    line-height: 38px;
    padding: 0 25px;
    text-transform: capitalize;
    border: 1px solid #ccc;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
}
.author-link a.btn1:hover {
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
}
/*=============================================
            End Subscribe Area
=============================================*/

/*=============================================
            Start Portfolio Area
=============================================*/
.portfolio-area {
    padding-bottom: 70px;
}
.portfolio-menu {
    padding-bottom: 25px;
}
.portfolio-single-item{
    position: relative;
}
.portfolio-overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(51,170,187,0.8);
    visibility: hidden;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}
.portfolio-single-item:hover .portfolio-overlay {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.portfolio-single-item > img {
    width: 100%;
}
.project-link {
    top: 50%;
    left: 25%;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    transform: translateY(-50%);
}
.project-link i {
    width: 45px;
    color: #fff;
    height: 45px;
    font-size: 20px;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #fff;
}
.portfolio-single-item:hover .project-link {
    left: 35%;
    opacity: 1;
    visibility: visible;
}
.portfolio-overview {
    top: 50%;
    right: 25%;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    transform: translateY(-50%);
}
.portfolio-overview i {
    width: 45px;
    color: #fff;
    height: 45px;
    font-size: 20px;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #fff;
}
.portfolio-single-item:hover .portfolio-overview {
    right: 35%;
    opacity: 1;
    visibility: visible;
}
.portfolio-menu button {
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    margin-right: 10px;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: capitalize;
    background: transparent;
    border: 1px solid transparent;
    border-radius:20px;
}
.portfolio-menu button:hover{
    color: #ffd43b;
}
.portfolio-menu button.active {
    color: #ffd43b;
}
/*=============================================
            End Portfolio Area
=============================================*/

/*=============================================
            Start Testimonial Section
=============================================*/
.testimonial-area {
    background: url(../images/client.jpg) no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
}
.client-img > img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    margin-top: 20px;
}
.client-say h5 {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    padding-top: 15px;
    text-transform: capitalize;
}
.client-single-item > span {
    color: #fff;
}
.white > span {
    font-size: 20px;
    padding: 0 5px;
    vertical-align: -moz-middle-with-baseline;
}
.testimonial-area .client-img img {
    width: auto;
    display: inline-block;
}
.client-single-item:hover {
    cursor: move;
}
/*=============================================
            End Testimonial Section
=============================================*/

/*=============================================
            Start Conatact Section
=============================================*/
.contact-area{
    padding-bottom: 100px;
}
.contact-info > img {
    width: 100%;
}
.single-contact-field {
    margin-bottom: 20px;
}
.single-contact-field .text-field {
    font-size: 14px;
    height: 50px;
    line-height: 20px;
    padding: 0 10px;
    width: 100%;
    border: 1px solid #ddd;
}
.single-contact-field textarea {
    height: 150px;
    width: 100%;
    line-height: 20px;
    padding: 12px 10px;
    border: 1px solid #ddd;
}
.btn2 {
    background: #ffd43b;
    color: rgb(0, 0, 0);
    display: block;
    font-size: 15px;
    font-weight: 600;
    line-height: 45px;
    padding-left: 40px;
    padding-right: 40px;
    text-transform: capitalize;
    border: 1px solid #ffd43b;
    border-radius:35px;
}
.btn2:hover {
    background: #fff;
    color: #ffd43b;
    border: 1px solid #ffd43b;
}
.success {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    background: #ffd43b;
    padding: 15px;
    text-align: center;
    border-radius: 5px;
    margin-top: 25px;
}
/*=============================================
            End Conatact Section
=============================================*/

/*=============================================
            Start Footer Section
=============================================*/
.copy-right > p {
    color: #fff;
    margin-bottom: 35px;
    text-transform: capitalize;
}
.ftr-social-link {
    padding: 42px 0;
}
.ftr-social-link ul li{
    margin-left: 10px;
    display: inline-block;
}
.ftr-social-link ul li a i {
    height: 35px;
    width: 35px;
    color: #fff;
    font-size: 18px;
    line-height: 35px;
    text-align: center;
    border: 1px solid #ccc;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.ftr-social-link ul li:first-child {
    margin-left: 0;
}
.ftr-social-link ul li:hover a i {
    color: #ffd43b;
    background: #fff;
}
/*-------------Scroll To Top-------------*/
.scroll-top {
    height: 35px;
    width: 35px;
    background: #ffd43b;
    text-align: center;
    position: fixed;
    right: 20px;
    cursor: pointer;
    bottom: 50px;
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
.scroll-top i {
    line-height: 35px;
    color: #fff;
    font-size: 24px;
}
.not-visible {
    visibility: hidden;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
}
/*=============================================
            End Footer Section
=============================================*/

/*=============================================
            Start Preloader
=============================================*/
.loader-overlay {
    background-color: rgba(255, 255, 255, 1);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}
.preloader {
    background: #333;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999999;
}
.preloader-inner-area {
    height: 100%;
    position: relative;
    width: 100%;
}
.l-preloader {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.c-preloader {
    width: 60px;
    height: 60px;
    position: relative;
}
.c-preloader::before {
    content: '';
    width: 60px;
    height: 60px;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    background-color: #333;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    animation-name: preloading;
    animation-duration: 1.2s;
    animation-delay: 0s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.c-preloader::after {
    content: '';
    width: 60px;
    height: 60px;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    background-color: #333;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    animation-name: preloading;
    animation-duration: 1.2s;
    animation-delay: -0.6s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes preloading {
    0% {
        opacity: 1;
        transform: scale(0);
    }
    100% {
        opacity: 0;
        transform: scale(1);
    }
}
/*=============================================
            End Preloader
=============================================*/
